Questionnaire sources
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidreport_ids*array<>Items
1 <= items <= 20q?|nullSuccessful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/questionnaires/sources?report_ids=497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
[ { "content_sha256": "string", "evidence_ids": [ "973ab5a6-b373-447d-ab9d-bdb660b35afc" ], "observed_at": "2019-08-24T14:15:22Z", "quote": "string", "report_id": "5ed7905a-4735-4cf7-b1ab-521e066fb971", "report_revision": 0, "source_key": "string", "stale": true, "status": "string", "title": "string", "warnings": [ "string" ] }]